        /* Helvetica Light */
        @font-face {
            font-family: 'NeueHaasGroteskDisp Pro Lt';
            src: url('NHaasGroteskDSPro-45Lt.eot');
            src: url('../fonts/NHaasGroteskDSPro-45Lt.eot?#iefix') format('embedded-opentype'),
                url('../fonts/NHaasGroteskDSPro-45Lt.woff2') format('woff2'),
                url('../fonts/NHaasGroteskDSPro-45Lt.woff') format('woff'),
                url('../fonts/NHaasGroteskDSPro-45Lt.ttf') format('truetype'),
                url('../fonts/NHaasGroteskDSPro-45Lt.svg#NHaasGroteskDSPro-45Lt') format('svg');
            font-weight: 300;
            font-style: normal;
            font-display: swap;
        }

        /* Helvetica Bold */
        @font-face {
            font-family: 'NeueHaasGroteskDisp Pro';
            src: url('../fonts/NHaasGroteskDSPro-75Bd.eot');
            src: url('../fonts/NHaasGroteskDSPro-75Bd.eot?#iefix') format('embedded-opentype'),
                url('../fonts/NHaasGroteskDSPro-75Bd.woff2') format('woff2'),
                url('../fonts/NHaasGroteskDSPro-75Bd.woff') format('woff'),
                url('../fonts/NHaasGroteskDSPro-75Bd.ttf') format('truetype'),
                url('../fonts/NHaasGroteskDSPro-75Bd.svg#NHaasGroteskDSPro-75Bd') format('svg');
            font-weight: bold;
            font-style: normal;
            font-display: swap;
        }

        /* Helvetica Regular */
        @font-face {
            font-family: 'NeueHaasGroteskDisp Pro';
            src: url('../fonts/NHaasGroteskDSPro-55Rg.eot');
            src: url('../fonts/NHaasGroteskDSPro-55Rg.eot?#iefix') format('embedded-opentype'),
                url('../fonts/NHaasGroteskDSPro-55Rg.woff2') format('woff2'),
                url('../fonts/NHaasGroteskDSPro-55Rg.woff') format('woff'),
                url('../fonts/NHaasGroteskDSPro-55Rg.ttf') format('truetype'),
                url('../fonts/NHaasGroteskDSPro-55Rg.svg#NHaasGroteskDSPro-55Rg') format('svg');
            font-weight: 500;
            font-style: normal;
            font-display: swap;
        }

        body {
            font-family: 'NeueHaasGroteskDisp Pro Lt', Helvetica, Arial, sans-serif;
            font-size: 18px;
            color: #818285;
        }

        h1 {
            font-family: 'NeueHaasGroteskDisp Pro', Helvetica, Arial, sans-serif;
            font-weight: bold;
            font-style: normal;
            font-size: 1.4em;
            color: black;
            margin-bottom: 35px;
        }

        h2 {
            font-family: 'NeueHaasGroteskDisp Pro', Helvetica, Arial, sans-serif;
            font-weight: bold;
            font-style: normal;
            font-size: 1.4em;
            color: black;
            font-weight: bold;
        }

        p {
            font-family: 'NeueHaasGroteskDisp Pro Lt', Helvetica, Arial, sans-serif;
            font-size: 1.05em;
            font-weight: 200;
            font-style: normal;
            color: #818285;
            margin-bottom: 0;
        }

        header {
            padding-top: 1rem;
            padding-bottom: 1rem;
            padding-left: 1rem;
            padding-right: 1rem;
            background-color: black;
        }

        footer {
            background-color: #626366;
            color: white;
            padding-top: 3rem;
            padding-bottom: 3rem;
            padding-left: 3rem;
            padding-right: 3rem;
        }

        footer p {
            color: white;
        }

        .bold {
            font-weight: bold;
            color: black;
            font-family: 'NeueHaasGroteskDisp Pro', Helvetica, Arial, sans-serif;
        }

        .container {
            width: 100%;
        }

        .row {
            margin-bottom: 50px;
        }

        #how-it-works {
            margin-top: 50px;
        }

        #cultural-exchange {
            margin-top: 50px;
            margin-bottom: 10px;
        }

        #questions-response-preview-image {
            width: 500px;
            padding-bottom: 20px;
        }

        .jumbotron {
            background-image: url("../images/Hueman Media Colored Humans Image Header Banner 1500px.png");
            background-size: cover;
            background-position: bottom center;
            background-repeat: no-repeat;
            background-color: #ffffff;
            background-size: contain;
            min-height: 420px;
            padding: 0 0 0 0;
            margin-top: 0px;
            margin-left: 0px;
            margin-right: 0px;
            margin-bottom: 50px;
        }

        input[type=submit] {
            padding: 6px 55px;
            background-color: #f48056;
            color: white;
            letter-spacing: 5px;
            border: 0 none;
            cursor: pointer;
            font-family: 'NeueHaasGroteskDisp Pro', Helvetica, Arial, sans-serif;
            font-weight: 500;
        }

        input[type=submit]:hover {
            background-color: #f48056;
        }

        #logo-container {
            padding-top: 10px;
            padding-bottom: 10px;
            padding-left: 20px;
        }

        footer a {
            color: white;
            text-decoration: underline;
        }

        footer a:hover {
            color: white;
        }

        #form-table td {
            padding-top: 5px;
            padding-bottom: 5px;
            padding-left: 15px;
            padding-right: 15px;
        }

        #form-table { 
            border-collapse: separate;
            background-color: white;
            border-spacing: 5px;
        }

        label {
            color: white;
            margin-bottom: 0px;
        }

        hr {
            width: 100%;
            margin-top: 0;
            margin-bottom: 0;
            border: 0;
            border-top: 1px solid #818285;
            opacity: 40%;
        }

        #video-container {
            text-align: center;
            margin-bottom: 50px;
        }

        #email {
            font-family: 'NeueHaasGroteskDisp Pro Lt', Helvetica, Arial, sans-serif;
            padding-left: 10px;
            margin-top: 10px;
            height: 39px;
            margin-right: 10px;
            color: #818285;
        }

        /* completely hiding radio button */
        input[type="radio"] {
            display: none;
        }

        /* simulate radiobutton appearance using pseudoselector */
        input[type="radio"]+label:before {
            content: "";
            /* create custom radiobutton appearance */
            display: inline-block;
            width: 15px;
            height: 15px;
            padding: 3px;
            margin-right: 5px;
            /* background-color only for content */
            background-clip: content-box;
            border: 1px solid #ffffff; /* bbbbbb */
            border-radius: 50%;
        }

        /* appearance of checked radiobutton */
        input[type="radio"]:checked+label:before {
            background-color: #626366;  /* this is what changes the color of checked */
        }

        /* resetting default box-sizing */
        *,
        *:before,
        *:after {
            box-sizing: border-box;
        }

        @media (min-width:320px)  { /* smartphones, iPhone, portrait 480x320 phones */ 
            .mycol {
                max-width: 90%;
                padding-bottom: 10px;
            }

            .jumbotron {
                min-height: 125px;
                padding-bottom: 0px !important;
                padding-top: 0px !important;
            }
        }
        @media (min-width:641px)  { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ 
            .mycol {
                max-width: 90%;
                padding-bottom: 10px;
            }

            .jumbotron {
                min-height: 175px;
                padding-bottom: 0px !important;
                padding-top: 0px !important;
            }        
        }
        @media (min-width:861px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */ 
            .mycol {
                max-width: 70%;
                padding-bottom: 10px;
            }

            .jumbotron {
                min-height: 275px;
                padding-bottom: 0px !important;
                padding-top: 0px !important;
            }
        }

        @media (min-width:1081px) {
            .mycol {
                max-width: 62%;
                padding-bottom: 10px;
            }
    
            .jumbotron {
                min-height: 420px;
                padding-bottom: 0px !important;
                padding-top: 0px !important;
            }

        }
